# fn() splitGenBankHeader
Split a GenBank header field/value.

Defined in | <seqan/seq_io.h>
Signature | `void readGenBankHeader(key, value, iter);`

## Parameters

`key` | A ContainerConcept object to write the key to.
`value` | A ContainerConcept object to write the value to.
`iter` | Input iterator.

## Data Races

If not stated otherwise, concurrent invocation is not guaranteed to be thread-safe.

#### Dox Sources

    /*!
     * @fn splitGenBankHeader
     *
     * @headerfile <seqan/seq_io.h>
     *
     * @brief Split a GenBank header field/value.
     *
     * @signature void readGenBankHeader(key, value, iter);
     *
     * @param[out] key A @link ContainerConcept @endlink object to write the key to.
     * @param[out] value A @link ContainerConcept @endlink object to write the value
     *                   to.
     * @param[in] iter Input iterator.
     */